Bloss Docs

Your student stages

Developers
GET
/coach/stages

The stages (tiers) you sort students into, in your display order, each with how many active students are in it.

Authorization

bearerAuth coach:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, recruitment:read, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read.

Scope: coach:read

Response Body

Success.

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/v1/coach/stages'
{  "data": [    {      "id": "string",      "name": "string",      "color": "zinc",      "sortOrder": 0,      "studentCount": 0    }  ]}

Was this page helpful?